[Python-bugs-list] [ python-Bugs-636313 ] --with-dl-dld section of the readme

noreply@sourceforge.net noreply@sourceforge.net
Tue, 12 Nov 2002 07:28:00 -0800


Bugs item #636313, was opened at 2002-11-10 20:48
You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=105470&aid=636313&group_id=5470

Category: Documentation
Group: None
Status: Open
Resolution: None
Priority: 5
Submitted By: Matthew Cowles (mdcowles)
>Assigned to: Martin v. L÷wis (loewis)
Summary: --with-dl-dld section of the readme

Initial Comment:
[Related to question that was asked on python-help]

The --with-dl-dld section of the readme could probably
come out.

The URLs in it point to files that don't exist any
longer and the chances of fixing them seems small since
pretty well the only references that Google finds to
dl-dld-1.1.tar.Z are to copies of the README.

Even if the files could be found, the number of people
who want to fake up dynamic linking on platforms that
don't support it natively is probably  pretty small
these days.

----------------------------------------------------------------------

>Comment By: Martin v. L÷wis (loewis)
Date: 2002-11-12 16:27

Message:
Logged In: YES 
user_id=21627

If so, we should probably deprecate --with-dl-dld. I have
added this to PEP 11, which means that a deprecation notice
will be added in Python 2.3, with the feature being removed
in Python 2.4.

I'll leave this report open; when I get to incorporating all
deprecated features into configure, I will add a notice into
the README as well.

----------------------------------------------------------------------

You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=105470&aid=636313&group_id=5470